Support » Plugin: Robokassa payment gateway for Woocommerce » Вызывает критические ошибки

  • Вызывает критические ошибки, не совместим с последними версиями woocommerce. Разработчики не занимаются плагином вообще. Не рекомендую тратить устанавливать.

    • This topic was modified 7 months, 1 week ago by Roman.
Viewing 5 replies - 1 through 5 (of 5 total)
  • Не нужно врать, все прекрасно работает. Мы перешли на этот плагин и все ок, разработчики помогают решать проблемы даже в соц сетях если что-то пошло не так, в отличие от плагинов Mofsy, который взял деньги за платное решение и уж там точно ничего нормально не работает.

    Маленький мой, ты с обвинениями что я вру давай потише это перво, второе что касается плагина он у меня не работает, все время убивает сайт. Вервия WOOcommerce у меня 3.9.1. и нормально не работает как я написал выше. Третье что Mofsy очень большой обманщик я согласен и деньги он за платный плагин берет просто так.

    Я не твой маленький и у нас все работает замечательно. На нескольких сайтах стоят плагины, возможно просто у Вас руки не из того места растут. Советую обратиться к хирургу по таким вопросам, чтоб исправили.

    Маленький ты по тому что не понимаешь что так не разговаривают с людьми.

    Некрасиво таким образом вести конкурентную борьбу, вот, что я скажу. Вас это не красит и уж очень явно заметно, что появляются однотипные отзывы отрицательные. Это лишний раз говорит о том, что люди Вы не профессиональные. Желаю удачи.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Вызывает критические ошибки’ is closed to new replies.